/* STYLE DU CORPS */
* {margin:0;padding:0;border:0;}
body {background-color:#f1ead8;font-family:Arial,Helvetica,sans-serif;color:#000000;}

/* Marges dans l'ordre : Top Right Bottom Left */

/* Sert de separateur */
hr {clear:both;visibility:hidden;}

div.il,div.ilsb,div.ic,div.icsb,div.ir,div.irsb {margin:3px;padding:3px;text-align:center;border:1px solid #cc9966;}

div.fl,div.il,div.ilsb {float:left;}
div.ilsb {border:0;}
div.fr,div.ir,div.irsb {float:right;}
div.irsb {border:0;}
div.ct,div.ic,div.icsb {margin-right:auto;margin-left:auto;}
div.icsb {border:0;}
div.cr {clear:right;}
div.cl {clear:left;}
div.vi {float:left;margin:3px;border:0;padding:0;width:156px;}
div.ligne {margin:15px 0;padding:0 0 5px 0;border-bottom:1px solid #cc9966;}
div.sep, div.sepc {border-bottom:1px solid #cc9966;clear:both;}
div.sep {margin:0;}
div.sepc {width:50%;padding-top:5px;margin-right:auto;margin-left:auto;}
div.liens {margin:0;padding:0;text-align:center;border:0;margin-right:auto;margin-left:auto;clear:both;}
div.h6,div.h6c {display:inline;text-align:justify;padding:0.8em;line-height:125%;font-size:0.80em;
        font-weight:300;color:#993300;border:1px solid #cc9966;background-color:#f4eede;}
div.h6 {float:left;margin:0.5em;}
div.h6c {margin:1em auto;}

div.liens_txt {border:0;}
.liens_txt ul {text-align:center;margin:0;padding:0 0 2px 0;}
.liens_txt li {margin:0 3px;font-size:0.83em;padding:0;font-style:normal;font-weight:normal;}
.liens_txt a {color:#661f00;font-size:0.83em;font-style:normal;font-weight:normal;text-decoration:none;margin:0;padding:0;}
.liens_txt a:hover, a:focus {color:#cc9966;text-decoration:underline;}

.vt {width:50px;margin-bottom:4px;}
.vt li {display:block;}
.ht li {display:inline;}

/* Partie centrale d'une page */
div#cadre_page {margin:0 auto;padding:3px;border-right:1px solid #cc9966;border-left:1px solid #cc9966;border-bottom:1px solid #cc9966;width:750px;text-align:center;position:relative;overflow:hidden;}

/* STYLES DES IMAGES */
img.b0 {border:0;}

img.middle {border:0;margin-right:5px;vertical-align:middle;}

/* STYLES DES LIENS */

a img {border:none;}
a,a:link,a:visited {color:#9e5500;font-style:normal;font-weight:bold;text-decoration:none;font-size:1em;margin:0;padding:0;}
a:hover, a:focus {color:#FF8C00;text-decoration:underline;}

a.retour,a.retour:link,a.retour:visited {color:#661f00;font-size:0.92em;font-style:normal;font-weight:normal;text-decoration:none;margin-right:1px;margin-left:1px;}
a:hover.retour,a:focus.retour {color:#993300;text-decoration:underline;}

a.lien4,a.lien4:link,a.lien4:visited {font-size:0.84em;font-weight:normal;}
a.lient,a.lient:link,a.lient:visited {color:#9e5500;font-size:0.96em;line-height:120%;font-variant:small-caps;padding-left:0.5em;}
a.dico,a.dico:link,a.dico:visited {color:#9e5500;font-variant:small-caps;font-style:normal;letter-spacing:2px;font-size:1em;}

/* Liens avec image */
a.a_next {background:#f1ead8 url('/images/oto_next.gif') no-repeat center right;padding-right:8px;}
a.a_back {background:#f1ead8 url('/images/oto_back.gif') no-repeat center left;padding-left:9px;}
a.a_top {background:#f1ead8 url('/images/oto_up.gif') no-repeat center left;padding-left:14px;}

/*------------------------------------------------------------------*/
/* ASTUCE Pour faire apparaitre le texte entre les balises <span> et*/
/* </span> d'un lien <a> lorsque le curseur passe sur le texte du   */
/* lien.  Par exemple <a class="popup">Caravelle<span>Le travail    */
/* sur cet avion...</span></a> fera apparaitre le texte :           */
/* "Le travail sur cet avion.." dans une boite parametrable lorsque */
/* le curseur passera sur le mot "Caravelle" du lien de class popup */
/*                                                                  */
/* Atention : Les caracteristiques ci-dessous s'ajoutent ou         */
/*            remplacent les caracteritiques generales definies     */
/*            dans les definitions <a>... ci-dessus                 */
/*-- Boite surgissante sur survol d'un lien (largeur automatique ---*/
a.popup {font-style:italic;    /* Idem A standard sauf Italique et  */
         color:#BC6600;        /* couleur                           */
        text-decoration:none;}
a:active.popup {border-bottom:0px;} /* Indispensable pour IE        */
a:hover.popup, a:focus.popup {
               border-bottom:0px;   /* Indispensable pour IE        */
               cursor:help;text-decoration:none;
              }
a.popup span {display:none;} /* Texte entre balises SPAN invisible  */
a:hover.popup span, a:focus.popup span {
        display:block;                   /*Texte affiche dans boite */
        position:absolute;          /* position et dimensions boite */
        width:70%;height:auto;top:auto;left:10px;overflow:visible;
        border:1px solid #cc9966;       /* Bordures de la boite     */
        background-color:#f8f4e2;       /* Couleur de la boite      */
        line-height:110%;font-size:0.90em;color:#993300;
        padding:0.5em;margin-top:1.5em;text-align:justify;
        font-weight:500;font-style:normal;text-decoration:none;
        z-index:10;}
/*------------------------------------------------------------------*/

/* STYLES DES TEXTES */
table#requete {border:1px solid #CC9966;border-collapse:collapse;margin:auto;background-color:#f1ead8;padding:0;text-align:left;width:756px;}
#requete th, #requete td {border:1px solid #CC9966;line-height:120%;padding:5px 2px;font-size:0.70em;}

p,td,th,dt,dd {font-size:0.85em;margin-top:0.5em;margin-bottom:0.5em;padding:0 1% 0 1%;text-align:justify;}

p.c {padding:0;vertical-align:middle;text-align:center;}
p.r {text-align:right;}
p.h6 {line-height:125%;font-size:0.80em;color:#993300;}

p.note,p.notec,p.noten,p.note_1 {color:#666666;font-style:italic;font-weight:bold;line-height:16px;
	      padding:0 2em 0 2em;text-align:justify;}
p.notec {text-align:center;}
p.noten {color:#993300;font-weight:normal;}
p.note_1 {border-left:5px solid #cc9966;float:left;padding:6px 1em;}

p.petit,p.petitc,p.pbc,p.pbr,p.pbj,p.erreur {
    line-height:95%;font-size:0.70em;margin-top:4px;margin-bottom:4px;
    padding-right:0.5em;padding-left:0.5em;}
p.petit {text-align:justify;}
p.petitc {text-align:center;}
p.pbc,p.erreur {color:#993300;text-align:center;}
p.pbr {color:#993300;text-align:right;}
p.pbj {color:#993300;text-align:justify;}
p.erreur {font-size:0.90em;margin:0;padding:0;}

p span.copy,p span.copym {float:right;color:#bc6600;font-style:italic;font-size:95%;margin-right:0.5em;margin-top:0.5em;}
p span.copym {margin-top:-1.2em;padding:0;}

p span.sc {font-variant:small-caps;}

span.re {color:red;}
span.wh {color:white;}
span.bl {color:blue;}
span.yl {color:yellow;}
span.no {color:#993300;}

.romain,.romaintop {font-size:1.8em;font-weight:normal;font-family:"Times New Roman",Georgia,Times,serif;}
.romaintop {border-top:1px solid #000000;}

input {font-size:0.82em;background-color:#fbf4e2;border:1px solid #993300;padding:2px 3px;vertical-align:middle;}
textarea {font-size:0.98em;background-color:#fbf4e2;border:1px solid #993300;padding:2px;}
input.radio {border:0;background-color:#f1ead8;margin:0 2px;}
input.recherche,input.envoi {padding:1px;font-size:0.76em;}
input.envoi {padding:0;}

/* STYLES DES LISTES */

ul,ol {font-size:0.92em;
     text-indent:0;line-height:90%;margin:0.2em 0 0.2em 1em;
     padding-right:0;padding-left:0;text-align:left;
     list-style:none;list-style-position:outside;}
dt {font-size:0.85em;line-height:100%;font-weight:bold;color:#661f00;margin-top:5px;}
dd {text-indent:2em;margin-top:-6px;margin-bottom:8px;}

#modif dt {font-size:0.76em;margin-top:2px;font-variant:small-caps;}
#modif dd {font-size:0.76em;margin-bottom:10px;margin-left:35px;text-indent:-8px;}

ol.num,ol.num1 {list-style:decimal;padding-left:1em;}
ol.num1 {color:#cc9966;}
ol.alpha,ol.alpham {list-style:lower-alpha;padding-left:1em;}
ol.alpham {list-style:upper-alpha;padding-left:1em;}
ol.roman {list-style:upper-roman;padding-left:1.8em;}

ul.circle {list-style:circle;padding-left:1em;}
.circle a {font-size:0.84em;font-weight:normal;}
ul.disc {list-style:disc;padding-left:1em;}
ul.haut {font-size:1em;}
ul.marg li {margin-top:1em;margin-right:2em;margin-bottom:1em;text-align:justify;}
ul.mar2 li,ol.mar2 li {margin-top:0.5em;margin-right:1em;margin-bottom:0.5em;text-align:justify;}
ul.mar1 li,ol.mar1 li {margin:0.1em 0.3em;text-align:justify;}
ul.bib li ul li {color:#996666;}
ul.indent {margin-left:3em;text-indent:-2em;}

li {font-size:0.90em;}
li.couleur {color:#CC9966;}
ul.lil li.photo {color:#996666;font-style:italic;text-align:justify;margin:2px 10px 2px 0px;padding:2px 10px 2px 0px;list-style:none;}
ul.lil li:first-letter {font-size:110%;font-weight:bold;line-height:105%;padding-right:0.1em;}
li.petit {font-size:0.7em;}
#liste_phot li {margin:0 0 3px 3em;text-indent:-2.5em;}
#liste_phot span {color:#9e5500;}

textarea {font-family:Arial,Helvetica,sans-serif;font-size:0.90em;text-align:justify;
         background-color:#fbf4e2;}

/* STYLES DE TITRES */

h1 {font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.20em;
   color:#661f00;text-align:right;letter-spacing:2px;padding:10px 1% 10px 1%;
   font-variant:small-caps;font-style:italic;font-weight:bold;}
h1.center {text-align:center;}
h1.l {text-align:left;}
h1.j {text-align:justify;}
h1.gl {font-size:1.2em;
       color:#669999;font-variant:normal;text-align:left;
       letter-spacing:0;padding-top:10px;padding-bottom:0;}
h1.cgl {font-size:1.2em;
        color:#669999;font-variant:normal;text-align:center;
        letter-spacing:0;padding-bottom:0;}

h2 {font-weight:normal;font-size:0.92em;
    color:#993300;letter-spacing:1px;margin-left:3px;padding:6px 0;text-align:left;}
h2.j,h2.jb {text-align:justify;}
h2.rb {text-align:right;}
h2.jb,h2.rb {font-weight:bold;}
h2.center {text-align:center;}
h2.cb,h2.cbi {text-align:center;font-weight:bold;}
h2.cbi {font-style:italic;}

h3 {font-family:Tahoma;color:#661f00;font-size:1em;font-weight:bolder;
    font-variant:small-caps;letter-spacing:2px;padding:10px;text-align:left;}
h3.center {padding:0;text-align:center;}

h4 {font-family:Tahoma;color:#661f00;font-size:0.95em;font-weight:bolder;
    font-variant:small-caps;letter-spacing:2px;padding:10px 10px 10px 20px;
    text-align:left;}
h4.center {padding-left:0px;padding-right:0px;text-align:center;}

h5 {font-family:Tahoma;color:#661f00;font-size:0.8em;font-weight:bolder;
    font-variant:small-caps;letter-spacing:1px;padding:0.65em 0 0 0;
    text-align:center;}

    
    
